{создано при помощи ответа в форуме forum.vingrad.ru (отвечал alex-co)} 

unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;
const // Сообщения
 wmu_MyMessage   = wm_User + 625;
 wmu_MyMessage1   = wm_User + 626;

type
 TfrmTest1 = class(TForm)
 private
   { Private declarations }
   procedure MyMessage(var Msg: tMessage); message wmu_MyMessage;
   procedure MyMessage1(var Msg: tMessage); message wmu_MyMessage1;
 public
   { Public declarations }
 end;


var
  Form1: TfrmTest1;

implementation

{$R *.dfm}

procedure TfrmTest1.MyMessage(var Msg: tMessage);
begin
  MessageBox(0,'Получено сообщение 1', 'Сообщение', MB_OK )
end;
procedure TfrmTest1.MyMessage1(var Msg: tMessage);
begin
  MessageBox(0,'Получено сообщение 2', 'Сообщение', MB_OK )
end;


end.
